RubyGems Navigation menu

Afip 1.5.4

Gema para la comunicacion con los Web Services de AFIP.

Versionen:

  1. 1.5.6 - June 16, 2020 (121 KB)
  2. 1.5.5 - June 16, 2020 (121 KB)
  3. 1.5.4 - June 16, 2020 (121 KB)
  4. 1.5.3 - May 18, 2020 (121 KB)
  5. 1.5.1 - May 18, 2020 (121 KB)
Zeige alle Versionen (132 total)

Runtime Abhängigkeiten (3):

  • httpi >= 0
  • nokogiri >= 1.10.4
  • savon >= 0
  • Development Abhängigkeiten (2):

  • bundler ~> 1.16
  • rake ~> 12.3.3
  • Besitzer:

    Pushed by:

    Autoren:

    • Facundo A. Díaz Martínez

    SHA 256-Prüfsumme:

    f2c0a19075ff233a691c8057f8bc2b690e0f1a77d245a5de884c128dd05d12b9

    Downloads insgesamt 182.851

    Für diese Version 1.246

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: